[
    {
        "outputFile": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/incremental/mergeDebugResources/merged.dir/values-v13/values-v13.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 58,
                    "endOffset": 109
                },
                "from": {
                    "file": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/values-v13/values-v13.xml",
                    "position": {
                        "startLine": 2,
                        "startColumn": 4,
                        "startOffset": 55,
                        "endColumn": 58,
                        "endOffset": 109
                    }
                }
            }
        ]
    }
]